CACTI - 简明教程 - 必要条件

Cacti 必要条件
最近更新: Mar 14 2008


Tool
Install
Ergonomy
Forum



详情 什么是 Cacti?
屏幕截图
必要条件
安装
插件
SNMP 客户端

Chinese translation by Tao Wei (韦涛).



⚠️⚠️⚠️
Please check our page about COVID-19!!
100 Questions and answers about Coronavirus.

⚠️⚠️⚠️
Merci de consulter notre page sur la COVID-19 !!
227 questions et réponses sur le Coronavirus.



要运行 cacti 需要下列程序:

- apache2 为网页服务器
- mysql-server 为数据库
- php5 为服务器基础的脚本
- php5-common
- php5-cgi
- php5-cli
- php5-mysql

- snmp - snmp 工具来收集数据到远程主机
- rrdtool - 一个 perl 脚本来格式化收集的数据到 rrdtool 文件

可选的:

php5-gd – Cacti 中的 php weathermap 插件所使用的图形库

安装程序

使用 apt-get 来安装程序

#apt-get install apache2
#apt-get install mysql-server
#apt-get install php5
#apt-get install php5-common
#apt-get install php5-cgi
#apt-get install php5-cli
#apt-get install php5-mysql
#apt-get install snmp
#apt-get install rrdtool